<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.sbxdjgl.SzkdActivity">

    <include layout="@layout/toolbar"></include>

    <ListView
        android:id="@+id/lv"
        android:layout_width="match_parent"
        android:layout_height="800px"
        android:layout_margin="@dimen/px_10"
        android:divider="#00000000"></ListView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="@dimen/px_90"
        android:gravity="center">

        <Button
            android:id="@+id/btn_hf"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="恢复" />

        <Button
            android:id="@+id/btn_sm"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginLeft="@dimen/px_30"
            android:layout_marginRight="@dimen/px_30"
            android:text="扫码" />

        <Button
            android:id="@+id/btn_del"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="删除" />
    </LinearLayout>


</LinearLayout>
